RAcuerpoPlastinado - Feature #4188

1ra Reunion- Acercamiento con el cliente y primera charla de requisitos

09/11/2024 12:05 PM - David Orellana

Status: New Start date: 08/26/2024
Priority: High Due date: 08/30/2024
Assignee: David Orellana % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/11/2024 12:14 PM - David Orellana

- Subject changed from 1ra Reunion de requisitos to 1ra Reunion

Reunién donde se escuchara las necesidades del cliente para un posterior andlisis de la conversacién y generar un informe de requisitos para
conseguir la firma del cliente y llegar a un acuerdo del alcance del proyecto durante la duracion de la asignatura.

#2 - 10/28/2024 11:40 AM - David Orellana

- Subject changed from 1ra Reunion to 1ra Reunion- Acercamiento con el cliente y primera charla de requisitos
